.extra_content img{
	max-width:100%;
}
.vfb-input-group-btn .btn-file{
	margin:0;
	padding-bottom: 6px;
}

.vfb-input-group-btn .fileinput-remove{
	width:100%;
	padding-top: 6px;
	padding-bottom: 6px;
	height: 34px;
}

.vfbp-form .vfb-name-block .vfb-form-group:first-child div[class*='vfb-col-'],
.vfb-fieldType-name .vfb-name-block>.vfb-form-group:first-of-type{
	padding-right:0;
}

#footer_menu_section{
	padding-bottom:0;
}
#footer_menu_section ul.menu{
	list-style:none;
	margin:0;
	padding:0;
	
	text-align:center;
}

#footer_menu_section ul.menu li{
	display:inline-block;
}
#footer_menu_section ul.menu li:after{
	content:"|";
	margin:0 1em;
}
#footer_menu_section ul.menu li ul.sub-menu{
	display:none;
}
#footer_menu_section ul.menu li:last-of-type:after{
	display:none;
}


.page-id-267 .entry-content .one_third:nth-child(3n-2){
	background-color:#FCDC63;
	margin-top:1.5em;
}
.page-id-267 .entry-content .one_third:nth-child(3n-1),
.page-id-267 .entry-content .one_third:nth-child(3n-1) h2,
.page-id-267 .entry-content .one_third:nth-child(3n-1) h3{
	background-color:#fc8500;
	color:#fff !important;
}
.page-id-267 .entry-content .one_third:nth-child(3n-1) a .button,
.page-id-267 .entry-content .one_third:nth-child(3n-1) a.button,
.page-id-267 .entry-content .one_third:nth-child(3n-1) .button>a{
	background:#fff;
	color:#fc8500
}
.page-id-267 .entry-content .one_third:nth-child(3n){
	background-color:#f8f8f8;
	margin-top:2em;
}


.wider{
	max-width:100% !important;
}

/* Gravity Forms */
.gform_fields button, .gform_fields input, .gform_fields textarea {
	border: 1px solid #aaa;
}
.entry-content ul.gform_fields li{
	padding-left:0;
	text-indent:0;
	font-size:0.9em;
}
.entry-content ul.gform_fields li:before{
	width:0;
	height:0;
	background-color:transparent;
}
